/*-----字体图标引入------------------------------------------------------------------------*/
@import url("http://at.alicdn.com.http.80.202d2e3a77.a.proxy1.ipv6.xiangtan.gov.cn/t/font_1385851_x8kga7vop2.css");
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
body{
	margin: 0;
	font-family: "Helvetica Neue","microsoft yahei",Helvetica,Arial,sans-serif;
	font-size: 16px;
	color: #333;
}
input,textarea,select
{
	font-family:"Microsoft YaHei",Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	outline:none;
	padding:0;
	border-radius: 0;
	font-size: 16px;
}
h1,h2,h3,h4,h5,h6,i,em,strong{
	margin: 0;
	padding: 0;
	font-weight:normal;
	font-style: normal;
	font-size: 100%;
}
table{
	border-collapse:collapse;
}
img{
	border:none;
	max-width: 100%;
}
dl,dd,dt,p{
	padding: 0;
	margin: 0;
}
a,a:link {
	text-decoration: none;
	color:#333;
}
ul, li {
	padding: 0;
	margin: 0;
	list-style-type:none;
}
.fl {
	float: left;
}
.fr{
	float: right;
}
.clearfix:before, .clearfix:after { 
	content:"";
	display:table;  
 }
.clearfix:after {
	clear:both;
 }
.clearfix {
	*zoom:1;
 }
.wrap{
    width: 1200px;
    margin: 0 auto;
}
.slh{
	display: block;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.list-ul li{
	line-height: 36px;
	height: 36px;
	position: relative;
	padding-left: 15px;
}
.list-ul li:before{
	position: absolute;
	content: "";
	width: 5px;
	height: 5px;
	background-color: #20a0e4;
	border-radius: 50%;
	-ms-border-radius:50%;
	left: 0;
	top: 16px;
}
.list-ul li a{
	float: left;
	width: 70%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}
.list-ul li span{
	float: right;
	font-size: 14px;
	color: #666;
}
.list-ul li:hover a{
	color: #005bac;
}
.mtop10{
	margin-top: 10px;
}
.mtop20{
	margin-top: 20px;
}
.mbot20{
	margin-bottom: 20px;
}
/*********************** header *********************/
.top-line{ height: 42px; border-bottom:1px solid #f1f1f1;}
.header_rg_top{ padding-top: 8px; font-size: 14px; color: #666666;}
.header_rg_top a{ color: #666;}
.header_rg_top b{ margin: 0 6px;}
.header_rg_top .lf {float: left;}
.header_dl{ float: right; color: #015293; line-height: 18px;}
.header_dl a{color: #015293;}
.header_dl i{ font-size: 20px;}
.header_dl li span{ margin-left: 8px; color: #666666; font-size: 12px;}

.header{
	height: 264px; background:#fff;

}
.db-top{
	height: 40px;
	background: rgba(81, 135, 189, 0.8);
	font-size: 14px;
	box-shadow: 0 1px 8px rgba(0,91,172,.19);
}
.db-topl{
	float: left;
	font-size: 14px;
	line-height: 40px;
}
.db-topl span{
	margin: 0 12px;
	color: #fff;
}
.db-topl a:hover{
	color: #015293;
}
.db-topr{
	float: right;
	font-size: 14px;
	line-height: 40px;
	color: #fff;
}
.db-topr span{
	margin: 0 12px;
	/* color: #fff; */
}
.db-top .a1{
	color:#fff;
}
.db-top .a1 i{
	margin-right: 4px;
}
.db-topr li{
	float: left;
	position: relative;
}
.db-topr a:hover{
	color: #015293;
}
.db-topr a:nth-of-type(2){
	/* padding-left: 26px; */
	display: inline-block;
	/* background: url(../images/qyf2_03.png) no-repeat left center; */
}
.db-topr .szdw-s1{
	padding-right: 19px;
	position:relative;
}
.db-topr .szdw-s1:before {
    position: absolute;
    content: "";
    border: 5px solid transparent;
    right:0;
    top:50%;
    border-top-color:#fff;
    margin-top: -1px;
}
.db-topr .szdw-s1:hover:before{
	border-top-color:#015293;
}
.middle {
    height: 160px;
    padding-top: 35px;
}
.index-logo{float: left;height: 92px;}
.logo{
	float: left;
	padding-left: 96px;
	background: url(../images/qyf1_03.png) no-repeat left center;
	height: 90px;
	/* text-align: center; */
	/* line-height: 90px; */
}
.logo span{
	display: block;
	font-size: 42px;
	font-weight: bold;
	margin-top: 1px;
	color: #c30405;
	/* text-shadow:0 0 20px rgba(255, 255, 255, 0.75), -0 -0 20px rgba(255, 255, 255, 0.75); */
	/* -webkit-text-stroke: 1px #fff; */
	text-shadow: 0 0 20px rgba(255, 255, 255, 0.75), 0 0 20px rgba(255, 255, 255, 0.75);
}
.logo em{
	font-size: 22px;
	font-weight: bold;
	color: #c30405;
	text-shadow:0 0 10px rgba(255, 255, 255, 0.75), -0 -0 10px rgba(255, 255, 255, 0.75);
}
.search{
	float: right;
	width: 380px;
	height: 40px;
	background: rgba(255, 255, 255, 0.8);
	border-radius: 20px;
	overflow: hidden;
	/* margin-top: 31px; */
	margin: 10px auto 0;
	border:1px solid #d9d9d9;
}
.search input{
	font-size: 14px;
	float: left;
	width: calc(100% - 53px);
	height: 100%;
	background: transparent;
	border: none;
	text-indent: 18px;
}
.search input::-webkit-input-placeholder{
	color: #999;
}

.search .addRight {
    background: none;
    outline: none;
}

.search i{
	float: left;
	width: 35px;
	height: 100%;
	background: url(../images/gre1_03.png) no-repeat center;
	cursor: pointer;
	height: 40px;
}



.nav-yy{
	height: 75px;
	background: url(../images/xdf2_03.jpg) repeat-x left 7px;
}

.i-nav{
	height: 75px;
	line-height: 75px;
	overflow: hidden;
	position: relative;
}

.i-nav li{
	float: left;
	width: 16%;
	/* background: url(../images/qyf4_03.jpg) no-repeat left center; */
	position: relative;
}
.i-nav li:last-child a{
	background: none;
}
.i-nav li a{
	display: block;
	color: #fff;
	font-size: 18px;
	text-align: center;
}

.i-nav li:before{
	position:absolute;
	content:"";
	right: 1px;
	height:27px;
	border-left: 1px solid #336bce;
	border-right: 1px solid #6495bd;
	top: 23px;
}
.i-nav li:last-child:before{
	border-color:transparent;
}
.i-nav li.active{
	background: #6ca0d3;
}
.i-nav li.active:before{
	border-color:transparent;
}
.i-nav li.active a{
	font-weight: bold;;
}
.i-nav li a:hover{
	font-weight: bold;
}
/*********************** footer *********************/
.footer_mid{ float: left ; margin-top: 40px;margin-right: 30px; }
.footer_mid a{ float: left; margin-right: 16px;}
.footer_mid .a2{ margin-top: 5px;}

.footer{
	background: #fff; border-top:8px solid #015293; padding-top:20px;
}
.ft2{
	padding: 20px 18px;
	color: #fff;
}
.ft2-1{
	float: left;
	font-size: 14px;
}
.ft2-2{
	float: right;
	margin-top: 7px;
}
.foot-nav a{
	color: #333;
}
.foot-nav a:hover{text-shadow: 0 0 10px #ccc;}
.foot-nav span{
	margin: 0 12px; color:#333;
}
.ft2-1-info{
	margin-top: 14px;
	overflow: hidden;
	font-size: 12px;
	color: #333;
}
.ft2-1-info li{
	float: left;
}
.ft2-1-info li:nth-of-type(1){
	margin-right: 36px;
}
.ft2-1-info li:nth-of-type(2){
	margin-right: 38px;
}
.ft2-1-info li p{
	line-height: 24px;
}
.ft2-1-info li:nth-of-type(3){
	margin-top: 11px;
}
.ft2-1-info li:nth-of-type(3) a{
	margin-right: 16px;
}
.ft2-1-info li:nth-of-type(3) img{
	vertical-align:middle;
}
.ft2-2 li{
	margin-left: 16px;
	float: left;
	text-align: center;
	font-size: 14px;
	width: 86px;
}
.ft2-2 li img{
	/* display: block; */
	margin-bottom: 7px;
	/* width: 73px; */float: none;
}
.ft2-2 li span{
	display:block;    color: #333;
}
/***********************app-header *********************/
.app-header{
	height: 60px;
	background: #214c90;
	display: none;
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 999;
}
body.nav-open .app-nav {
	-webkit-transform: translateY(0);
	transform: translateY(0);
	height: auto;
  }
  body.nav-open .nav-toggle {
	box-shadow: none;
  }
  body.nav-open .nav-toggle:before {
	width: 3200px;
	height: 3200px;
	/* background-color: rgba(74, 117, 230, 0.85); */
	background-color: rgba(0, 0, 0, 0.8);
  }
  body.nav-open .nav-toggle .icon {
	width: 0;
  }
  body.nav-open .nav-toggle .icon:before {
	-webkit-transform: translateY(9px) rotate(45deg);
		-ms-transform: translateY(9px) rotate(45deg);
			transform: translateY(9px) rotate(45deg);
  }
  body.nav-open .nav-toggle .icon:after {
	-webkit-transform: translateY(-9px) rotate(-45deg);
		-ms-transform: translateY(-9px) rotate(-45deg);
			transform: translateY(-9px) rotate(-45deg);
  }
  .nav-toggle {
	width: 60px;
	height: 60px;
	z-index: 2;
	border-radius: 50%;
	position: absolute;
	right: 0px;
	top: 1px;
	cursor: pointer;
	/* box-shadow: 0 3px 0 rgba(0, 0, 0, 0.2); */
	-webkit-transition-duration: 0.66s;
	transition-duration: 0.66s;
	-webkit-transition-timing-function: swing;
	transition-timing-function: swing;
	}
  .nav-toggle:before {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	/* background-color: #4A75E6; */
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
		-ms-transform: translateX(-50%) translateY(-50%);
			transform: translateX(-50%) translateY(-50%);
	-webkit-transition-duration: 0.66s;
			transition-duration: 0.66s;
	-webkit-transition-timing-function: swing;
			transition-timing-function: swing;
  }
  .nav-toggle .icon {
	width: 25px;
	height: 2px;
	background-color: white;
	border-radius: 2px;
	position: absolute;
	top: 28px;
	left: 15px;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	transiting-timing-function: swing;
	}
  .nav-toggle .icon:before,
  .nav-toggle .icon:after {
	width: 25px;
	height: 2px;
	background-color: white;
	border-radius: 2px;
	content: "";
	position: absolute;
	left: 0;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-timing-function: swing;
	transition-timing-function: swing;
	}
  .nav-toggle .icon:before {
	top: -9px;
  }
  .nav-toggle .icon:after {
	top: 9px;
  }
  .app-nav {
	position: absolute;
	top: 80px;
	height: 0;
	overflow: hidden;
	left: 0;
	width: 100%;
	z-index: 9;
	padding: 0 20px;
	-webkit-transition-duration: 0.66s;
	transition-duration: 0.66s;
	-webkit-transition-timing-function: swing;
	transition-timing-function: swing;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
  }
  .app-nav ul{
	  margin-left: -10px;
	  margin-right: -10px;
	  overflow: hidden;
  }
  .app-nav ul li {
	list-style: none;
	float: left;
	width: 50%;
	padding: 0 10px;
	margin-top: 10px;
  }
  .app-nav ul li a {
	display: block;
	text-align: center;
	color: white;
	background: #214c90;
	text-decoration: none;
	border-radius: 8px;
	line-height:68px;
	font-size: 18px;
	-webkit-transition-duration: 0.25s;
	transition-duration: 0.25s;
	}
  .app-nav ul:hover li a {
	opacity: 0.5;
  }
  .app-nav ul:hover li:hover a {
	opacity: 1;
  }
.app-logo{
	position: absolute;
	top: 7px;
	left: 12px;
}
.app_logo1{
		float: left;
		background: url(../images/xsf1_03.png) no-repeat left center;
		text-align: center;
		height: 45px;
		background-size: 42px 45px;
		padding-left: 51px;
		/* line-height: 45px; */
}
.app_logo1 span{
	display: block;
	font-size:20px;
	font-weight: bold;
	margin-top: 1px;
	color: #fff;

}
.app_logo1 em{
	font-size: 12px;
	font-weight: bold;
	color: #fff;
}
.navbar-soso{
    position: absolute;
    width: 38px;
    height: 38px;
    background: url(../images/search22.svg) no-repeat center/34px 34px;
    right: 56px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}
.ip-top-search{
    width: 100%;
    position: absolute;
    z-index: 1;
    top: 60px;
    left: 0;
    padding: 0;
    margin: 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    display: none;
}
.ip-top-search input{
    padding: 15px 0;
    width: 100%;
    border: 0;
    font-size: 16px;
    outline: none;
    background-color: transparent;
    text-indent: 11px;
}
.ip-top-search a{
    position: absolute;
    top: 0;
    line-height: 50px;
    right: 10px;
    font-size: 20px;
    color: #0069c5;
    background: transparent;
}
.ip-top-search button{
    position: absolute;
    top: 0;
    line-height: 50px;
    right: 10px;
    font-size: 18px;
    color: #0069c5;
    background: transparent;
    border:none;
    font-family: "microsoft yahei";
}

  /*********************** position *********************/

.place{
	height: 24px;
	line-height: 24px;
	color: #999;
	margin-top: 20px;
}
.place i{
	font-size: 18px;
	margin-right: 8px;
}
.place span{
	margin: 0 4px;
}
  /*********************** page *********************/

  .page{
    text-align: center;
}
.page ul{
    display: inline-block;
    margin-top: 11px;
}
.page ul li{
    padding: 4px 15px;
    border: 1px solid #dddddd;
    background-color: #fff;
    margin: 0 6px;
    display: inline-block;
    border-radius: 16px;
    color: #666;
}
.page ul .disc{
    color: #999;
}
.page ul li:hover{
    color: #015293;
}
.page ul .disc:hover{
    color: #999;
}

   /*********************** right-aside *********************/
.right-aside{
    display: block;
    position: fixed;
    left: 50%;
    margin-left: 620px;
    bottom: 100px;
    width: 48px;
    z-index: 99;
}

.right-aside ul>li>a{
	display: block;
	text-align: center;
}
.right-aside ul>li>a.on{
	background: #036ac5;
	padding: 10px 0;
}

.right-aside ul>li{
	display: block;
	width: 48px;
	height: 48px;
	margin: 0 auto 4px;
	border: 1px solid #e5e5e5;
	background: #f1f1f1;
}

.right-aside ul>li:hover{
	border: 1px solid #005bac;
    background-color: #005bac;
}
.right-aside .raa1{
	display: block;
	text-align: center;
	height: 100%;
	color:#fff;
	font-size: 12px;
	overflow: hidden;
}

.right-aside .raa1 i{
    background: url(../images/float_menu_icon.png) no-repeat;
    display: block;
    width: 48px;
    height: 48px;
}


.right-aside li:nth-of-type(1) .raa1 i{
 background-position: -5px -70px;
}
.right-aside li:nth-of-type(1) .raa1 i:hover{
 background-position: -83px -70px !important;
}

.right-aside li:nth-of-type(2) .raa1 i{
background-position: -5px -132px;
}
.right-aside li:nth-of-type(2) .raa1 i:hover{
background-position: -83px -132px !important;
}

.right-aside li:nth-of-type(3) .raa1 i{
   background-position: -5px -200px;
}
.right-aside li:nth-of-type(3) .raa1 i:hover{
      background-position: -83px -200px;
}
.right-aside li:nth-of-type(4) .raa1 i{
    background-position: -319px -5px;
}


.zwwx{position: absolute;left: -85px;top: 42px; width: 90px;height: 93px;line-height: 65px;  display: none;}
.zwwx .arrow{ top:41px;}
.zwwx .bdsharebuttonbox{background-color:#fff; padding-left:6px; margin:10px;border-radius: 4px;  border: 1px solid #e5e5e5;}
.zwwx span{ font-size: 14px; font-weight: bold;}  

.zwwx1{position: absolute; left: -115px; top: 0px;width: 110px;height: 130px; display: none; border: 1px solid #e5e5e5; background-color: #fff;
    border-radius: 4px; text-align: center;}
.zwwx1 em {font-size: 14px; text-align: center;display: block;}

.nxapp{
	position: absolute;
	background: #fff;
	display: none;
	box-shadow: 0 0 10px #ccc;
}
.nxapp1{
	top: -55px;
	left: -130px;
	width: 100px;
}
/* .nxapp2:before{
	position: absolute;
	content:"";
	right: -16px;
	top: 74px;
	border:8px solid transparent;
	border-left-color: #fff;
} */
.nxapp1 h4{
	line-height: 32px;
	background: #036ac5;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.nxapp-1{
	padding: 15px 14px;
}
.nxapp-1 p{
	text-align: center;
}
.nxapp-1 p img{
	display: block;
}
.nxapp-1 p span{
	color: #666;
	font-size: 14px;
	display: block;
	margin-top: 4px;
}
.nxapp-1 .p2{
	margin-top: 8px;
}
.nxapp2{
	top: 0px;
	left: -130px;
	width: 100px;
}
.nxapp5{
	top: 4px;
}
.nxapp2 h4{
	padding: 10px;
}
.nxapp2 h4 img{
	display: block;
}
.nxapp2 h4 span{
	font-size: 14px;
	color: #666;
	display: block;
	margin-top: 4px;
	text-align: center;
}
.nxapp2 h4 a{
	font-size: 14px;
	color: #666;
	display: block;
	margin-top: 4px;
	text-align: center;
}
.nxapp2 h4 a:hover{
	color: #005bac;
}




.ewb-dw-drop {
  display: none;
  position: absolute;
  right: 0;
  top: 40px;
  width: 766px;
  padding: 10px 20px;
  border: 3px solid #c3d7eb;
  background-color: #fff;
  z-index: 999;
}

.ewb-unit-list dd{
  float: left;
  width: 180px;
  height: 30px;
  line-height: 30px;
  vertical-align: top;
}
.ewb-unit-list dd a {
  color: #256592;
  font-size: 14px;
}
.ewb-unit-list dd a:hover {
  text-decoration: underline;
}

.ewb-top-date {
  float: right;
  margin-right: 30px;
}

/*天气*/
#weather-float-he {left: 45% !important;margin-left: -220px !important;z-index:9999;}
#weather-float-he>div{font-size:14px !important; padding:0 8px !important;}
@media screen and (max-width: 1199px){#weather-float-he{display:none;}}